Pindol WordPress Theme download

Pindol WordPress Theme download

If you are searching Pindol WordPress Theme for free download, nulled and updated on 21 November 18 you can download from our website for free. Pindol WordPress Theme is one of most popular wordpress templates from Corporate and Business category in the last 30 days by our internal search.

Download Pindol WordPress Theme for free

Below this text you will find link to download nulled Pindol WordPress Theme wordpress theme for free, just click on the link and save on your desktop, unzip and upload on your website. Process is simple. Our wordpress templates are not locked, you will not need pasword to use Pindol WordPress Theme WordPress template.

Pindol WordPress Theme Nulled [Latest Version]

Instead of paying for $49 to muffingroup and giving 50% of their earnings to Envato. We are giving you for free Pindol WordPress Theme working latest version.

Pindol WordPress Theme nulled

About Pindol WordPress Theme

Latest Version 1.6.1 – November 21, 2018
WordPress 5.2 Ready

Pindol is amazing and fully complete theme. You can choose if you want boxed or full width layout. Also you can choose patterns for content and background or set up own image. All paterns are included into theme so everything is ready to use. Even if you don`t want to create your own page, we have solution for you. We provide .xml file for all our customers and just after upload it into theme, you will

User comments

feilamsol

Hello. When will be the next update? I’m having problem in my site with the latest WordPress update and it seems that theme is incompatible with the latest update.

muffingroup Author

Hi,

theme was tested with latest version of Wordpress and it’s compatible of course.

Thanks.

marketvex

I have the latest version (1.5.6 ) of the theme and the change log shows rev slider updated. However, after updating the theme, I still have an older version of rev slider? Do we need to update rev slider seperatly?

muffingroup Author

Hi,

yes, to update Slider Revolution, you need to update plugin separately. To do this, please remove slider files from FTP and later upload newest files from package via FTP as well.

Thanks!

marketvex

Thanks.

muffingroup Author

You are welcome!

evolvwebdesign

I received an email from Envato telling us of a major security update that we need to download the latest version to 1.5.6 when the latest version is listed as 1.6 from back in July (of which we already have installed) so totally confused on why we are getting this notification. Could you please check with Envato about that? Thanks! Wondering if this is a scam.

muffingroup Author

Hi,

you get this message because there was a problem with contact form item. Contact form was not sufficiently protected because of an very old mail function and to update theme, you need to replace current theme files on FTP with the newest one.

Thanks

evolvwebdesign

I’m sorry but did you read my comment thoroughly? The question was in regards to the version numbers which don’t add up. We already have updated to 1.6 months ago back in July and just now we are getting an email warning to update in October to an old version 1.5.6?? Makes no sense so we would appreciate clarification. It just put a flag in our heads that this email might be spam so we wanted to check in. I think you either need to reword your email to others to update to 1.6 and why this email is being sent so late in October even though was done in July.

muffingroup Author

Sorry, we missed which theme you were talking about. Get so many questions today about it and confused. The mail you get came from Envato and we don’t know what they are sending exactly to users. However, it is very weird if they sent you to update theme to 1.5.6 version which is quite old (from March). Anyway, if you have recent 1.6 version, you should just ignore this message.

digipave

I created a Calendar using the Spider Calendar plugin and want to add it on a webpage but I cannot find the toolbar button. How can I do that?

muffingroup Author

Hi,

Sorry, but we can’t offer support for third party plugins, please contact with plugin author

Thanks!

rachrach

Pindol is without any support as till now there are no compatibility updates for WordPress 4.7 it is entirely incompatible with it.

6 other replies

muffingroup Author

Sorry but we did not asked for a forum post because the posts you have posted are from account that has expired very long time ago. We are asking you to post request from account you used to purchase theme or because your support has expired long time ago, you can post question thru contact form on the right at https://themeforest.net/user/muffingroup#contact and we will prove that it’s 4.7 compatible.

rachrach

Dear Muffin group support, Why did you blocked my email from accessing your support forum? I am one of your clients as I have purchased the theme so strang customer support?

muffingroup Author

No, you are not and a lack of “” label next to your nickname is the best proof of this. As we can see, you clearly ignore our requests and so far didn’t sent us request from account, where as you said, did purchased theme and until you will not send us such message using contact form on the right at https://themeforest.net/user/muffingroup#contact, using proper account, we won’t be able to help you.

If you do not understand applicable rules, feel free to contact with Envato and maybe they would be able to explain it to you better.

Jenzben

Dear Muffingroup This rachrach i am sending you from the account i purchased the theme pindol

2 other replies

muffingroup Author

To make a backup of settings you need to contact with your admin or web developer. But your access on forum has expired and that’s why you are unable to log-in. There is only 6 months of free support included and more details about it you can read on https://themeforest.net/page/item_support_policy

Jenzben

I see, and thank you for the helpfull information and the bugs issue that ruined my website reputation & SEO.

Regards.

muffingroup Author

You’re welcome!

szmigieldesign

Great name for a theme, peace

muffingroup Author

Thanks

iceggy

I have recently upgraded my WordPress to 4.7.2 but I am not able to install the latest theme.

muffingroup Author

Hi,

why are not able to install it exactly? What’s the problem?

pcurgente

I’m trying to optimize the SEO with the Yoast plugin, but the plugin is not recognizing the text into the content builder. Can you please provide some solution to this? Thanks

muffingroup Author

Hi,

Yoast plugin, recognise only WP default editor content and we do not have any solution to do Muffin Builder content visible for Yoast.

Thanks.

feilamsol

Hi. How to order the portfolio categories by the number of items?

muffingroup Author

Hi,

we are sorry but it is not possible to order portfolio items that way.

Best regards,
Muffin Group team

morepix

This theme doesn’t work with php 7.1 and v7.0 support ends November 2018. Are you planning to release an update for 7.1 or is this theme now dead please?

4 other replies

muffingroup Author

We have uploaded latest version of Slider Revolution into the update we made few minutes ago so please download it and update your Slider Revolution to its latest version and everything should be ok.

morepix

Thank you, error is resolved under php v7.1

Already said before but still present. Links in ”/pindol/functions/theme-shortcodes.php” still point to http:// and that gives SSL errors on HTTPS enabled sites. Manually changed them to https:// to resolve it for now.

muffingroup Author

Yes, you are right. For now, you have to change SSL protocol under functions/theme-shortcodes.php file.

morepix

file: header.php

<?php if( is_single() ): ?> <script type=”text/javascript”>var switchTo5x=true;</script> <script type=”text/javascript” src=”http://w.sharethis.com/button/buttons.js”></script> <script type=”text/javascript”>stLight.options({publisher: “ur-6568e777-919c-a5dd-ac31-98a6fa2e6b2d”}); </script> <?php endif; ?>

1) Needs to point to https://w.sharethis.... to avoid errors on https sites.

2) can this not be disabled from the pindol options tab please?

muffingroup Author

Hi,

this theme is not SSL ready unfortunately but if we will be doing any updates for this theme, we will remember about it.

Best regards,
Muffin Group team

spiros68

please please … where do i set google api key? i beg you! im getting crazy i cant find

muffingroup Author

Hi,

Google Maps API key can be set under Theme Options > Getting started > Advanced section.

Best regards,
Muffin Group team

spiros68

thank you but… to pindol theme I cant see anywhere advanced section.. i can see that easily to be theme

muffingroup Author

If you don’t see this section, it means you don’t have latest version of Pindol theme. Please update and you will see desired section.

agfoods

Hello, I have problem on my multisite web with revolution slider. I cannot select slider from dropdown on pages to use. I found old fix for meta-functions.php ”$table_name = “MYPREFIX_revslider_sliders”;” – but on latest version of theme it doesnt work (early it works). Could you help me please?

muffingroup Author

Hey,

we’ve checked this solution from forum and it works. So, if something does not work on your side, means you did something wrong.

Best regards,
Muffin Group team

agfoods

This is what i tried. But still same problem. Are you sure it works also in latest version please? I try it again… Thank you for quick reply guys!

muffingroup Author

Yes, we are sure as we already checked it.

morepix

Hello, will this theme receive support for Wordpress 5.0? And if so with the classic editor or Gutenberg?

muffingroup Author

Hey,

at this moment, we do not have plans to update this theme but from what we’ve checked, theme is compatible with WP 5.x.

Best regards,
Muffin Group team

morepix

Ok thanks, I’ll give it a try!

muffingroup Author

You are welcome

darrenashley

Whether theme is compatible with wordpress 5.0 version?

muffingroup Author

Hi,

Yes, the recent theme version is compatible with WordPress 5.0

Best regards,
Muffin Group team

cyphers

Is this theme compatible with the latest version of PHP 7.3?

muffingroup Author

Hey,

we’ve checked this theme with PHP 7.3 and we did not noticed anything wrong

Best regards,
Muffin Group team

spiros68

hello I just bought 6 months support. I tried post a new discussion to forum but I CANT it says

InsertIPAddress is 23 characters too long. UpdateIPAddress is 23 characters too long.

what shall I do?

muffingroup Author

Hi,

please try to post from different browser as it might be a browser issue.

Best regards,
Muffin Group team

spiros68

thank you for reply i tried chrome.. same response.. here is my issue hello I wanted my website to be and show safe and for that reason I bought an SSL which installed from my host provider. Even this ssl installed my website on the browser didnt dont appear the green padlock but keeps show insecure connection.

They told me that probably there is some mixed content (images etc) please check https://www.whynopadlock.com/results/a63c8766-3976-4431-9040-440b322d7297

They tried to fix but told me that the data of the builder saved to the database encoded with algorithm base64 and that the tool you have provided is not working Can you please help? is very important get the green padlock

thank you

muffingroup Author

Yes, data in Muffin Builder is encoded due to security reasons. For more details about how to change paths inside Muffin Builder, please read this topic.

Also, please note that we did not took care about SSL when building this theme so we can not guarantee it would be fine.

Leave a Reply